## ros-humble-launch-pal 0.0.8

=== debian/changelog ===
ros-humble-launch-pal (0.0.8-2jammy) jammy; urgency=high

  * fix cast when bool equals False
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-launch-pal (0.0.7-2jammy) jammy; urgency=high

  * added parse_parametric_yaml utils
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Apr 2023 00:00:00 -0000

ros-humble-launch-pal (0.0.6-2jammy) jammy; urgency=high

  * Merge branch 'update_copyright' into 'master'
    Update copyright
    See merge request common/launch_pal!6
  * update copyright
  * Merge branch 'update_maintainers' into 'master'
    Update maintainers
    See merge request common/launch_pal!5
  * update maintainers
  * Merge branch 'arg_robot_name' into 'master'
    Add get_robot_name argument to choose default value
    See merge request common/launch_pal!4
  * add get_robot_name arg to choose default value
  * Merge branch 'robot_utils' into 'master'
    Robot utils
    See merge request common/launch_pal!3
  * pal-gripper as default end_effector
  * launch methods for tiago
  * linters
  * rm unused import
  * robot utils for pmb2
  * Merge branch 'fix_slash_warns' into 'master'
    Fix slash warns
    See merge request common/launch_pal!2
  * fix slash warns
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Oct 2022 00:00:00 -0000

ros-humble-launch-pal (0.0.5-2jammy) jammy; urgency=high

  * Merge branch 'change_include_utils_to_substitutions' into 'master'
    Change Text type to substitutions for include utils
    See merge request common/launch_pal!1
  * change Text type to substitutions
  * Contributors: cescfolch, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Aug 2021 00:00:00 -0000

ros-humble-launch-pal (0.0.4-2jammy) jammy; urgency=high

  * Linter fixes
  * Add load file substitution
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Jul 2021 00:00:00 -0000

ros-humble-launch-pal (0.0.3-2jammy) jammy; urgency=high

  * Add arg_utils.py
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Jun 2021 00:00:00 -0000

ros-humble-launch-pal (0.0.2-2jammy) jammy; urgency=high

  * Added missing dependencies
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Mar 2021 00:00:00 -0000

ros-humble-launch-pal (0.0.1-2jammy) jammy; urgency=high

  * Add CONTRIBUTING and LICENSE
  * Apply linter fixes
  * Add param_utils
  * PAL utils for ROS2 launch files
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Mar 2021 00:00:00 -0000
