=== debian/control ===
Source: ros-humble-launch-pal
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-yaml, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-index-python, ros-humble-ament-pep257 <!nocheck>, ros-humble-launch, ros-humble-launch-ros, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-launch-pal
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml, ros-humble-ament-index-python, ros-humble-launch, ros-humble-launch-ros, ros-humble-ros-workspace
Description: Utilities for launch files
