## ros-humble-launch-pal 0.5.0

=== debian/changelog ===
ros-humble-launch-pal (0.5.0-1bookworm) bookworm; urgency=high

  * add deprecation note to the robot_utils methods
  * Contributors: Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 16 Sep 2024 16:00:00 -0000

ros-humble-launch-pal (0.4.0-1bookworm) bookworm; urgency=high

  * add tests for namespace
  * add namespaces option when including launch file
  * Contributors: thomasung

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Aug 2024 16:00:00 -0000

ros-humble-launch-pal (0.3.0-1bookworm) bookworm; urgency=high

  * Add talos and kangaroo as robots
  * Contributors: Adria Roig

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-launch-pal (0.2.0-1bookworm) bookworm; urgency=high

  * [test] make sure changing AMENT_PREFIX_PATH does not spill out of the tests
  * PAPS-007: better logging for invalid user configuration files
  * get_pal_parameters: improved logging
    In particular, list all the configuration files found for the node, by order of precedence
  * PAPS-007 - get_pal_parameters: add support for user configuration in ~/.pal/config
    The location of user configuration can be overridden via envvar
    $PAL_USER_PARAMETERS_PATH.
  * Contributors: Séverin Lemaignan

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.15-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/feat/composition_utils' into 'master'
    Composition utils
    See merge request common/launch_pal!38
  * Added package field for extended usability
  * Readme and new type variable name
  * Removing pal_computer_monitor dep
  * Composition utils to generate containers from a yaml files
  * Merge branch 'paps007' into 'master'
    Add implementation of PAPS-007 'get_pal_configuration'
    See merge request common/launch_pal!57
  * add impl of PAPS-007 'get_pal_configuration'
  * Merge branch 'abr/feat/advanced-navigation' into 'master'
    added advanced navigation
    See merge request common/launch_pal!58
  * added advanced navigation
  * Contributors: Noel Jimenez, Oscar, Séverin Lemaignan, antoniobrandi, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 03 Jul 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.14-1bookworm) bookworm; urgency=high

  * Merge branch 'air/feat/add_slam' into 'master'
    add slam param
    See merge request common/launch_pal!60
  * fix declare slam
  * add slam param
  * Merge branch 'feature/tiago-dual-support' into 'master'
    feat: add robot_name arg to CommonArgs
    See merge request common/launch_pal!59
  * feat: add robot_name to CommonArgs
  * feat: tiago dual support
  * Contributors: Aina, davidterkuile, josegarcia

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 02 Jul 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.13-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'master'
    Dtk/move robot args
    See merge request common/launch_pal!56
  * Remove robot configurations
  * ArgFactory class to create launch args from yaml
  * Move common args
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.12-1bookworm) bookworm; urgency=high

  * Update Changelog
  * Merge branch 'tpe/upate_std_and_launch_arg' into 'master'
    update lauch args for the omni base
    See merge request common/launch_pal!55
  * update lauch args for the omni base
  * Contributors: David ter Kuile, davidterkuile, thomas.peyrucain
  * Merge branch 'tpe/upate_std_and_launch_arg' into 'master'
    update lauch args for the omni base
    See merge request common/launch_pal!55
  * update lauch args for the omni base
  * Contributors: davidterkuile, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 10 Jun 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.11-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/aca/find-pkg-share-yaml' into 'master'
    Feat/aca/find pkg share yaml
    See merge request common/launch_pal!54
  * linters
  * linters
  * linters
  * added import, modified explication
  * extend _parse_config functionality
  * Contributors: andreacapodacqua, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.10-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/feat/rgdb_sensors_rename' into 'master'
    Proper courier_rgbd_sensor name
    See merge request common/launch_pal!52
  * Proper courier_rgbd_sensor name
  * Contributors: davidterkuile, oscarmartinez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 May 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.9-1bookworm) bookworm; urgency=high

  * Merge branch 'VKG/fix/screen-parameters' into 'master'
    fixed screen parameters, edited configuration and robot argument files
    See merge request common/launch_pal!51
  * typo fixed
  * fixed screen parameters, edited configuration and robot argument files
  * Contributors: Vamsi GUDA, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 May 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.8-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/common_pos_args' into 'master'
    Robot position args added to common
    See merge request common/launch_pal!50
  * Robot position args added to common
  * Contributors: davidterkuile, oscarmartinez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-launch-pal (0.1.7-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/bool-args' into 'master'
    Set all boolean robot args to capital value
    See merge request common/launch_pal!49
  * Set all boolean robot args to capital value
  * Contributors: Noel Jimenez, davidterkuile


