=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
 Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-yaml, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-index-python, ros-humble-ament-pep257 <!nocheck>, ros-humble-launch, ros-humble-launch-ros, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
-Homepage: 
+Homepage: https://github.com/pal-robotics/launch_pal
 Standards-Version: 3.9.2
 
 Package: ros-humble-launch-pal
